#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-7RWAZcOyfyzBldRvGgG3vh
key:                  hledger-web-1.22.2-7RWAZcOyfyzBldRvGgG3vh
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  d0ee8382caaedcc1a8353f2a4e861ff7
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-7RWAZcOyfyzBldRvGgG3vh
depends:
    Decimal-0.5.2-FuvnSaXbtC4Vvb6sSwnkR
    aeson-1.5.6.0-nrMp0b6teF7D3JqNhCf9o base-4.15.0.0
    blaze-html-0.9.1.2-7rntfrYy5Te2QDZeTIqLXL
    blaze-markup-0.8.2.8-Jf6daPHHE2p3N4YoL8fWPQ bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    clientsession-0.9.1.2-H7PlZK5rKHN7MEtDARuqqZ
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    conduit-extra-1.3.5-CQXMMDSa9L4A4JxSApSKqi containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.10-BvdTl6cjCa8NOGkBoNpwW filepath-1.4.2.1
    hjsmin-0.2.0.4-8efqxjAyWbwFxtUiDzUlVF
    hledger-1.22.2-BRz3NQNZQj7JYPifCFA9Vz
    hledger-lib-1.22.2-EKbnvgE61Qq2BB9Y0BHpix
    hspec-2.8.3-HUNyTzRtfM76X0RwY2Z3cH
    http-client-0.7.9-FtdOkn9UaKk6ne63eSoPl6
    http-conduit-2.3.8-AriTA8CbPTm6lzA4SwiPhG
    http-types-0.12.3-Hyh2scVJoDl6KfP6tZmnXw
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ mtl-2.2.2
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    shakespeare-2.0.25-8ITPfo2eahCCQ9RCkRIV1J template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-Lwv9EAowf3sB1bdtqBRzm7
    wai-cors-0.2.7-DtwubOxrYDVKcXvzHLMiWJ
    wai-extra-3.1.6-JTqBKCRc8tyD8VUwxOGCzj
    wai-handler-launch-3.0.3.1-KLni1wAgFOrHw3p1um91PC
    warp-3.3.17-9bsmWBx0K5r58YmHWcCnha
    yaml-0.11.5.0-IHc8QUc4dzU7mXeqXvn6T5
    yesod-1.6.1.2-6fTpZGF0Cir5VgVjDa5btP
    yesod-core-1.6.21.0-A1nhTIYvfsd6DcfbI6EHKF
    yesod-form-1.7.0-YYtNzDc4dh1wmma9jTEEC
    yesod-static-1.6.1.0-28NiaEBO5Sr12RIPG2jqn2
    yesod-test-1.6.12-Dkyd8ZRKLo6JrOMh38uThN

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

